<%= form_for @changeset, @action, fn f ->  %>
  <%= if @changeset.action do %>
    <div class="error">
      <p>Oops, something went wrong! Please check the errors below.</p>
    </div>
  <% end %>

  <%= label f, :description %>
  <%= text_input f, :description %>
  <%= error_tag f, :description %>

  <div>
    <%= submit "Save", class: "btn"  %>
    <%= link "Cancel", to: Routes.question_path(@conn, :index, @district.id), class: "btn-white"  %>
  </div>
<% end %>
